@charset "utf-8";
/* CSS Document */
.container {
	background:url(../fr/image/gif/box_defilan.gif) left top no-repeat; width:600px; height:320px;
	position:relative;
	z-index:0;
}

.example {
  padding:0px;	
	position:relative;
}

/*
	Slideshow
*/

#slides_1 {  
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}



/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:600px;
	overflow:hidden;
	position:relative;
	display:none;
}


/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides_1 .slide {
	width:600px;
	display:block; height:320px;
}


/*
	Next/prev buttons
*/

#slides_1 .next,#slides_1 .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}



#slides_1 .next {
	left:585px;
}


/*
	Pagination
*/

.pagination {
	margin:0; position:absolute; right:0; bottom:25px; z-index:10000;
}

.pagination li {
	float:left;
	width:20px;
	margin-right:4px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:20px;
	height:0;
	margin:0px;
	padding-top:20px;
	background-image:url(../image/png/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -20px;
}